Doomsday Engine - Feature #1316

HHE support

2004-01-01 15:13 - ben2k9

Status: New Start date: 2004-01-01
Priority: Normal % Done: 0%
Assignee:

Category: 3rd party compatibility

Target version: Modding

Description

Although the Heretic Hack Editor has been discontinued
(WHY???) it would be nice to have HHE support, just like
Dehacked patches (they are different, .deh files are
incompatable with Heretic).

Labels: Customizability

History

#1 - 2004-01-01 23:01 - danij

Now that more ports are offering HHE support the number of mods which utilize it is increasing. We should consider implementing support for 2.0
(HHE patches are pretty much the same thing as DEH anyway).

#2 - 2013-10-21 16:29 - skyjake
- Tags set to Mod, Heretic, DeHackEd
- Category set to 3rd party compatibility

#3 - 2019-11-29 16:39 - skyjake

- Target version set to Modding
